/* CSS Document */

body {
    color:#003662;
    font-size:90%;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: 0.1px;
    line-height:1.5em;
}

body.myBody {margin:0;background:url(../images/topStrip.png) repeat-x 0 0; }

#body2 {background:url(../images/webBottom.png) repeat-x left bottom;}

body.myBody.mapa #body2 {background:url(/images/webBottomMapa.png) repeat-x left bottom;}

.preloBlack {
    font-family: PreloCondensed-Black;
    font-weight: normal;
    font-style: normal;
}

.preloBook { 
	font-family: PreloCondensed-Book !important;
	font-weight: normal;
	font-style: normal;
}

h1 {margin: 10px 0;color:#fff;}
h1 a {color:#fff !important;text-decoration:none !important;}
h2 {font-size:2.8em;
    line-height:1.1em;
    color:#003662;
    margin:10px 0;
    font-family: PreloCondensed-Book;
    font-weight: normal;
    font-style: normal;
}
h1.mainTitle {font-size: 3.6em;line-height: 1em; color:#003662;margin:10px 0; font-family: PreloCondensed-Book; font-weight: normal; font-style: normal;}
h2.mainTitle {font-size: 3.6em;line-height: 1em;}
h3 {font-size:2.7em;
    line-height:0.9em;
    color:#003662;margin:10px 0;
    font-family: PreloCondensed-Book;
    font-weight: normal;
    font-style: normal;
    clear:both;
}
#subjectDetail h1{
    margin:0;
    padding:0;
    font-size:2.7em;
    line-height:0.9em;
    color:#003662;
    margin:10px 0;
    font-family: PreloCondensed-Book;
    font-weight: normal;
    font-style: normal;
    clear:both;
    }
h4 {color:#003662;font-size:1.4em;
    font-family: PreloCondensed-Book;
    font-weight: normal;
    font-style: normal;
}

h5 {margin:0 0 10px 0;}

p {margin-bottom:1em;}
td p {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}

.DN {display:none;}
/* --------------- Odkaz ----------------------- */
a:link, a {
 	color: #003662;
 	text-decoration:underline;
}
a:visited{color: #003662;}
 
a:hover, a:active, a:focus  {
	color: #cc071e; text-decoration: none;
	text-decoration:none;
}

.white {color:#fff;font-weight:bold;}
/* ---------------------------- formulare vseobecne ----------------------------------- */
label {
	font-family: PreloCondensed-Book;
	font-weight: normal;
	font-style: normal;
    font-size:1.05em
}

/* --------------------------- branding ------------------------------*/
#banner_obal {width:1030px;margin:0 auto;position:relative;}
.banner_leaderboard {text-align:center;}
#reklama_skyscraper_leva {position:absolute;top:0;left:-160px;}
#reklama_skyscraper_prava {position:absolute;top:0;right:-160px;}

/* ------------------------- zakladni rozmery  --------------------------------*/
#containerC {
    width:1030px;margin:0 auto;
   /* background-color:#fff;
	background-image: url(../images/topStrip.png), url(../images/webBottom.png);
	background-repeat: repeat-x;
	background-position: top left, bottom left; */
    background:#fff url(../images/topStrip.png) repeat-x 0 0;
}

#containerCin {background:url(../images/webBottom.png) repeat-x bottom left;padding:0 6px;}

#topBanner {height:90px;}
#topNavig768 {display:none;}

/* ostatni strany krome spesl */
#blok1 {width:660px; float: left; margin:0 14px 15px 14px; overflow:hidden;position:relative;}
#blok2 {width:480px;height:450px;float:left;margin:0 14px 15px 14px;}
#blok3 {width:480px;float:left;margin:0 14px 20px 14px;overflow:hidden;}
#blok4 {width:660px;float:left;clear:left;margin:0 14px 20px 14px;}
#blok5 {width:480px;float:left; margin:0 14px 20px 14px;position:relative;overflow: hidden;}

/* kazda uvodka, jine rozmery */
#containerC.uvodka #blok1 {width:480px;height: 450px;position:relative;}
#containerC.uvodka #blok2 {width:480px;height:450px;float:left;margin:0 14px 15px 14px;}
#containerC.uvodka #blok3 {width:480px;float:left;margin:0 14px 20px 14px;height:370px;overflow:hidden;}
#containerC.uvodka #blok4 {width:480px;float:left;clear:left;margin:0 14px 40px 14px;}
#containerC #blok4.siroky {width:990px;}
#containerC.uvodka #blok5 {width:480px;height:300px;float:left; margin:0 14px 20px 14px;position:relative;overflow: hidden;}


#blok5.siroky {width:300px;float:right;margin-top:20px;margin-right:0px;position:relative;}
#blok6 {width:986px;margin:20px 14px 20px 14px;float:left;clear: left;border: 1px solid #ccd7e0;} 
#blok6.uzka {width:210px;padding-left:0;}
#blok7 {clear: both;}
#blok8 {clear: both;float:left;margin:20px 0;width:100%;}
#blok8.uzka {width: 300px;margin: 0px 0px 30px 0px;clear:none;}
#blok9 {clear: both;position:relative;margin: 0px 14px 0px 14px;height: 287px;float:left;width: 986px;}
#blok9.nizky {height:60px;}
#blok10 {width:640px;float:right;margin-top:0px;position:relative;} /*blok tip na vylet*/
#blok11 {width:640px;float:right;margin-top:65px;position:relative;} /*blok nejfoto + nej video*/
#blok12 {float:left;margin:0 14px 15px 14px;}
#blok13 {float:left; margin:0 0 20px 14px;}
#blok14 {width:300px;float:left;border-top:1px solid #ccd7e0;margin:-17px 0 0 14px;}
#blockFb {width:986px;margin:10px 14px 10px 14px;clear:both;float:left;}
.reklamBlock480x300 {margin-left:14px;float: left;}

/* ------------------------------- obsah ---------------------------------- */
#blok1 a {text-decoration:none;}
#containerC.uvodka #blok1 img {width:480px !important;vertical-align: bottom;}
#blok1 h2 {	font-family: PreloCondensed-Book !important;
	font-weight: normal;
	font-style: normal;
    font-size:2.2em;
    margin-top:-4px;
}
#blok1 h2 a {color:#003662;}

#blok1 #datumnews {position:absolute;color:#fff;padding:4px 10px;background-color:#002e54;top:10px;left:10px;}
#blok1 #datumnews2 {position:absolute;left:30px;top:20px;display:block;background:#fff;font-size:0.9em;padding:3px 10px;}
#blok1 #datumnews2 a {color:#ca071d;}

#blok1 #mainPhoto {position:relative;overflow:hidden;}

#blok1 #mainNewsText {color:#000;margin:0;padding:0px 0px; width:660px;}
#blok1 #mainNewsText a {text-decoration:none;color:#000;}
#blok1 #mainNewsText p {margin-top:10px;}

#containerC.uvodka #blok1 #mainPhoto {max-height:339px;}
#containerC.uvodka #blok1 #mainNewsText {width:480px;position:absolute;bottom:0;background:#fff;}

#blok2 #kamjit {width:440px;border:1px solid #e5e5e5;background:#f2f2f2;float:left;padding:0 20px;position: relative;z-index: 500;height:450px;line-height:1.2em;}
#blok2 #kamjit h3 {float:left   ;background:url(../images/h3BlueBg.png) no-repeat 0 0;color:#fff;padding:12px 12px 18px 30px;margin:-12px 0 15px -12px;font-size:1.5em;
    -webkit-box-shadow: 10px 10px 8px -8px #e9e8e8;
    box-shadow: 10px 10px 8px -8px #e9e8e8; 
}
#blok2 #kamjit ul {clear:both;}
#blok2 #kamjit li.h-event a {text-decoration:none;display:block;float:left;color:#003662;}
#blok2 #kamjit li.h-event .p-name {display:block;font-size:1.4em;overflow:hidden; width:315px; height:0.95em;line-height:0.95em;}
#blok2 #kamjit li.h-event .p-location {display:block;font-size:0.8em;width:152px;line-height:1.2em;}
#blok2 #kamjit li.h-event .dt-start {display:block;font-size:1.3em;float:right; width:40px; height:18px; overflow:hidden;}
#blok2 #kamjit li.h-event .dt-start-day {font-size:0.9em;float:right;clear:right;padding-right:5px;}

#blok2 #kamjit #kalendarakci {list-style:none;margin:0;padding:0;}
#blok2 #kamjit #kalendarakci li {color:#003662;background-color:#fff;height:39px;height:2.7em;margin-bottom:5px;padding-left:45px;padding-right:10px;padding-top:5px;overflow:hidden;}
#blok2 #kamjit #kalendarakci li.hide {display:none;}

#blok2 #kamjit #kalendarakci li.hudba {background:#fff url(../images/hudbaIko.png) no-repeat 4px 4px;}

#blok2 #kamjit #kalendarakci li:hover {color:#fff;}
#blok2 #kamjit #kalendarakci li:hover a {color:#fff;}

#blok2 #kamjit #kalendarakci li.hudba:hover {background-color:#a30113;}
#blok2 #kamjit #openclose {background:url(/images/kalendarAkciBg_1a.png) no-repeat 0 0;
    color:#fff;font-weight:normal;
    font-size:1.1em;padding:8px 12px 15px 22px;
    margin:29px 0 -12px 4px;
    letter-spacing:-0.5px;
    float:left;
    width:26px;height:19px;
    cursor:pointer;
}
#blok2 #kamjit #openclose span {display:none;}
#blok2 #kamjit #openclose.close {background:url(/images/kalendarAkciBg_2a.png) no-repeat 0 0;}


#blok2 #kamjit .kalendarTop {display:block;float:left;text-decoration:none;background:url(/images/kalendarAkciBg_3.png) no-repeat 0 0;
color:#fff;font-weight:normal;
    font-size:1.1em;padding:8px 12px 15px 22px;
    margin:29px 0 -12px -4px;
    letter-spacing:-0.5px;
}

#blok2 #checkboxyblok {background:url(../images/checkboxBlockBg.png) repeat 0 0;padding:10px 10px 0 20px;float:left;width:102px;height:407px;}
#blok2 #checkboxyblok input {margin-bottom:5px;}
#blok2 #checkboxyblok label {padding:0 4px;display:block;float:right;width:70px;margin-bottom:5px;}
#blok2 #checkboxyblok label.active {color:#fff;padding:0 4px;}

.inlabBlock {clear: both;}

#blok2 #kdyCheck {border-bottom:1px solid #d7e3ed;padding-bottom:30px;}
#blok2 #kdyCheck label.active,
#blok2 #kdyCheck label:hover {background-color:#003662;text-transform:uppercase;color:#fff;padding:0 4px;}

#blok2 #zobrazCheck {margin-top:30px;}
#blok2 #zobrazCheck label:hover {color:#fff;}

#blok3 .reklama1 {width:468px;height:60px;text-align:center;float:left;margin-right:70px;margin-bottom:0;}


#blok4 .novinka {height:116px;width:660px;float:left;margin:0 0px 20px 0;padding:0px;overflow:hidden;border:1px solid #fff;background:#f2f2f2;}
#blok4 .novinka.suda {margin-right:0;background:0;height:116px;}
#blok4 .novinka:hover {background-color:#eff5fa;border:1px solid #e3ebee;}
#blok4 .novinka .novinkaInner {height:116px;overflow:hidden;}

#blok4 .novinka .novinkaInner a {text-decoration:none;}
#blok4 .novinka .novinkaInner:hover {color: #cc071e;}
#blok4 .novinka .novinkaInner img {float:left;}
#blok4 .novinka .imgNov {float:left;margin-right:10px;width:150px;overflow:hidden;height:116px;}
#blok4 .novinka h4 {padding:0;margin:15px 0 0 0;line-height:1.05em;}
#blok4 .novinka.suda h4 {padding:0;margin:0px 0 0 0;line-height:1.05em;}
#blok4 .novinka h4 a {color:#003662;display:block;}
#blok4 .novinka p {font-size:0.9em;color:#000;
    float: left;
    width: 498px;
    overflow:hidden;
    margin-top: 5px;
    line-height: 1.33em;  
}
#blok4 .novinka p a {color:#000;}
/* novinky na uvodce */
#containerC.uvodka #blok4 .novinka {width:480px;margin:0 10px 20px 0;height:8.3em;}
#containerC.uvodka #blok4 .novinka .novinkaInner {height:120px;overflow:hidden;}
#containerC.uvodka #blok4 .novinka .novinkaInnerText {height:8em;width:315px;float:left;overflow:hidden;}
#containerC.uvodka #blok4 .novinka p {width: 310px;}

#blok5 .reklama300 {width:300px;margin-bottom:30px;}
#blok5.siroky .reklama300.siroky {width:300px;}

/* --------------------------- media block ---------------------*/
#blok6 #odkazy {float:left;}
#blok6 #odkazy #odkazyumapy {margin:0;padding:0;}
#blok6 #odkazy #odkazyumapy li {list-style:none;display:block;border-right:1px solid #ccd7e0;color:#003662;float:left;padding:0 0px;} 
#blok6 #odkazy #odkazyumapy li a {display:block;text-decoration:none;color:#003662;padding:15px 45px 15px 60px;font-size:1.3em;}
#blok6 #odkazy #odkazyumapy li.li_33 a {background:url(/images/articleIco.png) no-repeat 20px 15px;padding-right:40px;}
#blok6 #odkazy #odkazyumapy li.li_34 a {background:url(/images/sendVideoIco.png) no-repeat 20px 12px;padding:15px 95px 15px 70px;}
#blok6 #odkazy #odkazyumapy li.li_35 a {background:url(/images/sendPhotoIco.png) no-repeat 15px 8px;padding-right:80px;}
#blok6 #odkazy #odkazyumapy li.li_37 a {background:url(/images/add_event.png) no-repeat 15px 8px;padding-right:95px;}
#blok6 #odkazy #odkazyumapy li.li_38 a {background:url(/images/add_firmy_ico.png) no-repeat 15px 8px;}
#blok6 #odkazy #odkazyumapy li.li_39 a {background:url(/images/add_obedovamenu_ico.png) no-repeat 15px 8px;}
#blok6 #odkazy #odkazyumapy li.li_60 a {background:url(/images/vyservis.png) no-repeat 20px 12px;}
#blok6 #odkazy #odkazyumapy li.li_4 a {background:url(/images/chatIco.png) no-repeat 15px 12px;}
#blok6 #odkazy #odkazyumapy li a:hover {color:#fff;background-color:#2b2b2b;}
#blok6 #odkazy #odkazyumapy li.posledni {border:0;}


#blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_33 a {padding-right:40px;}
#blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_34 a {padding:15px 95px 15px 70px;}
#blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_35 a {padding-right:80px;}
#blok6 #odkazy.hrefCnt4 #odkazyumapy li.li_37 a {padding-right:95px;}


#blok6 #odkazy.hrefCnt5 #odkazyumapy li.li_33 a {padding:15px 25px 15px 50px;background-position:25px 15px;}
#blok6 #odkazy.hrefCnt5 #odkazyumapy li.li_34 a {padding:15px 25px 15px 70px;background-position:25px 12px;}
#blok6 #odkazy.hrefCnt5 #odkazyumapy li.li_35 a {padding:15px 25px 15px 70px;background-position:25px 8px;}
#blok6 #odkazy.hrefCnt5 #odkazyumapy li.li_37 a {padding:15px 25px 15px 70px;background-position:25px 8px;}
#blok6 #odkazy.hrefCnt5 #odkazyumapy li.li_60 a {padding:15px 25px 15px 65px;background-position:25px 8px;}


#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_33 a {padding:15px 15px 15px 36px;background-position:12px 15px;}
#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_34 a {padding:15px 15px 15px 52px;background-position:12px 12px;}
#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_35 a {padding:15px 19px 15px 55px;background-position:12px 8px;}
#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_37 a {padding:15px 15px 15px 50px;background-position:10px 8px;}
#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_38 a {padding:15px 8px 15px 40px;background-position:4px 8px;}
#blok6 #odkazy.hrefCnt6 #odkazyumapy li.li_39 a {padding:15px 8px 15px 40px;background-position:4px 8px;}


#blok6 #odkazy.hrefCnt7 #odkazyumapy li a {font-size:1.1em;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_33 a {padding:15px 8px 15px 25px;background-position:4px 15px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_34 a {padding:15px 8px 15px 40px;background-position:4px 12px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_35 a {padding:15px 8px 15px 40px;background-position:4px 8px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_37 a {padding:15px 8px 15px 40px;background-position:4px 8px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_38 a {padding:15px 8px 15px 40px;background-position:4px 8px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_39 a {padding:15px 8px 15px 40px;background-position:4px 8px;}
#blok6 #odkazy.hrefCnt7 #odkazyumapy li.li_60 a {padding:15px 8px 15px 40px;background-position:4px 8px;}


#blok6.uzka #odkazy #odkazyumapy li {border-right:0;border-left:0 !important;border-bottom:1px solid #ccd7e0;}
#blok6.uzka #odkazy #odkazyumapy li a {display:block;text-decoration:none;color:#003662;padding:15px 15px 15px 40px;width: 140px;}
#blok6.uzka #odkazy #odkazyumapy li.li_33 {border-left:1px solid #ccd7e0;}
#blok6.uzka #odkazy #odkazyumapy li.li_33 a {background:url(/images/articleIco.png) no-repeat 5px 13px;}
#blok6.uzka #odkazy #odkazyumapy li.li_34 a {background:url(/images/sendVideoIco.png) no-repeat 0px 12px;}
#blok6.uzka #odkazy #odkazyumapy li.li_35 a {background:url(/images/sendPhotoIco.png) no-repeat 0px 8px;}
#blok6.uzka #odkazy #odkazyumapy li.li_37 a {background:url(/images/add_event.png) no-repeat 0px 12px;}
#blok6.uzka #odkazy #odkazyumapy li.li_4 a {background:url(/images/chatIco.png) no-repeat 0px 12px;}

#blok7 #posuvnyblok {width:986px;border:1px solid #ccd7e0;background-color:#f2f2f2;float:left;position:relative;margin-left:14px;}
#blok7 #posuvnyblok .sekcePosuv {width:236px;height:240px;margin-left:3px;position:relative;padding:3px;}
#blok7 #posuvnyblok .posuvInner {height: 180px;overflow: hidden;}
#blok7 #posuvnyblok .sekcePosuv h4 {margin: 0px;height: 3.1em;overflow: hidden;font-size: 1.2em;}
#blok7 #posuvnyblok .sekcePosuv h4 a {display:block;padding: 10px 20px 0 20px;}
#blok7 #posuvnyblok .sekcePosuv h5 {padding:5px 10px;position:absolute;color:#fff;background:#12426a;top:15px;left:20px;text-transform:uppercase;font-size:1em;}
#blok7 #posuvnyblok .sekcePosuv h5 a {color:#fff;}
#blok7 #posuvnyblok .sekcePosuv:hover {background:#12426a;}
#blok7 #posuvnyblok .sekcePosuv:hover h4,
#blok7 #posuvnyblok .sekcePosuv:hover h4 a {color:#fff;}
#blok7 #posuvnyblok .sekcePosuv a {text-decoration:none;display:block;}
#blok7 #posuvnyblok .sekcePosuv .posuvInner a {text-decoration:none;height:180px}

#blok7 #slider {width:965px !important;height:250px !important;padding-top:10px;padding-left:10px}
#blok7 .jcarousel-clip {overflow:hidden;margin-left: -4px;}

#blok7 .jcarousel-prev {position:absolute;width:58px;height:75px;left: -25px;
     position: absolute;
     top: 90px;
     background: url("../images/btn_next.png") no-repeat 0px 0px;}
     
#blok7 .jcarousel-next {position:absolute;width:58px;height:75px;left: 933px;
     position: absolute;
     top: 90px;
     background: url("../images/btn_prev.png") no-repeat 0px 0px;}

#blok7 #vyberovyBlok {float:left;width:205px;background:url(../images/checkboxBlockBg.png) repeat 0 0;padding:20px 0 10px 30px;height:602px;}
#blok7 #vyberovyBlok #slekty {margin-top:30px;}
#blok7 #vyberovyBlok h3.topborder {border-top:1px solid #cedae4;padding-top:30px;margin-top:40px;}
#blok7 #vyberovyBlok .checkboxtable th {font-weight:normal;text-align:left;}
#blok7 #vyberovyBlok .checkboxtable th label.active,
#blok7 #vyberovyBlok .checkboxtable th label:hover {text-transform:uppercase;color:#fff;padding:0 4px;background:#003662;}


#blok8.uzka .rekBlDown {border:0;margin-left:0 !important;}
#blok8 #prClanek h4.gray {margin-top: -6px;margin-bottom:0;
    font-size: 1.2em;
    color:#bcc9d4;
    background:url(/images/prLine.png) no-repeat 80px 11px;
} 

#blok9 a {color:#fff;text-decoration:none;}
#blok9 a:hover {color:#fff;text-decoration:underline;}
#blok9 #bottomNavig {color:#fff;float:left;padding-left:15px;margin-bottom:0;}
#blok9 #bottomNavig h3#bottomName {float:left;color:#fff;margin-top: 4px;}
#blok9 #bottomNavig h3#bottomName a {display:block;width:230px;height:29px;background:url(/images/bottomLogo_ostrava.png) no-repeat 0 0;}
#blok9 #bottomNavig h3#bottomName a span {display:none;}
#blok9 #bottomNavig ul {float:left;padding-left:0;margin-left: 65px;}
#blok9 #bottomNavig ul li {display:inline;padding:0 10px;list-style:none;}

#blok9 #bottomMain {color: #ffffff;padding: 38px 0px 10px 0px;clear:both;float:left;}
#blok9 #bottomMain ul li {font-size:0.8em;list-style:none;color:#a8a8a8;}
#blok9 #bottomMain #bottomMainLeft {border-right:2px solid #a8a8a8;width:328px;float:left;}
#blok9 #bottomMain #bottomMainLeft #casopis {float:left;padding-right:30px;}
#blok9 #bottomMain #bottomMainLeft #casopis img {width:117px; height:166px;}
#blok9 #bottomMain #bottomMainLeft #seznamR {float:left;width:180px;}
#blok9 #bottomMain #bottomMainLeft h5 {padding-left:15px;float:left;}
#blok9 #bottomMain #bottomMainLeft h4 {padding-left:15px;float:left; color:#fff;margin:0; font-size:0.8em; font-family:Arial; font-weight:bold;}
#blok9 #bottomMain #bottomMainRight h4 {color:#fff;margin:0; font-size:0.8em; font-family:Arial; font-weight:bold;}
#blok9 #bottomMain #bottomMainLeft ul {padding:0;margin-left:15px;float:left;}
#blok9 #bottomMain #bottomMainLeft a {color:#a8a8a8;padding-left:15px;margin-left:-15px;}
#blok9 #bottomMain #bottomMainLeft a:hover {color:#fff;background:url(../images/bottomLeftAhover.png) no-repeat 0 0;text-decoration:none;}
#blok9 #bottomMain #bottomMainRight {padding-left:30px;width:345px;float:left;}
#blok9 #bottomMain #bottomMainRight ul {padding:0;}
#blok9 #bottomMain #bottomMainRight ul li {display:inline;padding-right:10px;}

#bottomMain.naseostrava .archiv_main{ float:left; margin-right:10px;}
#bottomMain.naseostrava #bottomMainLeft{width:460px !important;}
#bottomMain.naseostrava #bottomMainRight{width:200px !important;}
#bottomMain.naseostrava #bottomMainLeft #casopis{padding-right:0px !important; }
#bottomMain.naseostrava #bottomMainLeft #casopis img {width:106px !important; height:150px !important;}
#bottomMain.naseostrava #bottomMainLeft h4{line-height:1.3em}
#bottomMain.naseostrava #bottomMainLeft #seznamR {float:left;width:100px !important; }
#bottomMain.naseostrava #bottomMainLeft #seznamR ul{margin-top:10px}
#bottomMain.naseostrava #bottomMainLeft #seznamR ul li {display:inline;padding-right:2px;display:block; height:20px; width:80px; overflow:hidden;}

#greenBlock {width:261px;
    height:211px;
    position:absolute;
    left:728px;
    top:-10px;
    padding-top:10px;
    margin-bottom:0;
    background:url(../images/greenKruh.png) no-repeat 0 0;
}
#greenBlock.mapa {height:60px;z-index:1000;}
#greenBlock ul li {display:inline;color:#fff;border-right:1px solid #fff;padding:0 5px 0 0;}
#greenBlock ul li:last-child {border:0;}

#whiteLogo {width:182px;height:43px;background:url(../images/logoWhite.png) no-repeat 0 0;margin: 60px 0 0 30px;}
#whiteLogo span {display:none;}

#blok10 #blok10Inner {height:306px;background:#eff5fa;border:1px solid #e5ebef;position:relative;}
#blok10 #blok10Inner h3 {background:url(../images/zpravyH3Bg.png) no-repeat 0 0;color:#fff;padding:12px 12px 18px 30px;margin:-12px 0 0px 15px;font-size:1.5em;}
#blok10 #slider10 {margin:10px 0 0 20px;}
#blok10 #slider10Inner {float:left;background:#fff;height:226px;width:598px;}
#blok10 #slider10Inner ul {margin-top:0;}
#blok10 #slider10Inner ul li {list-style:none;height:226px;width:598px;}
#blok10 #slider10Inner .slideLiBlock {}
#blok10 #slider10Inner .slideLiBlock h4 {margin-bottom:10px;}
#blok10 #slider10Inner .slideLiBlock h4 a {text-decoration:none;}
#blok10 .slideImg {float:left;margin-right:10px;}
#blok10 .slideInfo {border-top:1px solid #ccd7e0;border-bottom:1px solid #ccd7e0;width:325px;float:left;padding:4px 0;}
#blok10 ul.ulInfo {background:#fff;width: 156px !important;float: left;padding: 0;margin-left:0 !important;}
#blok10 ul.ulInfo li {list-style:none;background:#fff;height:auto !important;color:#003662;}
#blok10 ul.ulInfo li .popisek {color:#666666;}
#blok10 .slideInfo .blueflag  {background:url(../images/blueFlagBg.png) no-repeat 0 0;height:36px;float:left;text-align:right;color:#fff;font-weight:bold;padding:0px 5px;margin:5px 2px 0 0;}
#blok10 .slideInfo .photocnt {display:block;height:22px;padding:5px 35px 5px 5px;background: url(../images/photoIco.png) no-repeat 25px 5px;}
#blok10 .slideInfo .komentcnt {display:block;height:22px;padding:5px 35px 5px 5px;background: url(../images/kommentIco.png) no-repeat 25px 5px;}
#blok10 .slideText {clear:both;color:#666666;width:558px;float:left;margin-top:5px;}
#blok10 .slideText p {margin-top:0;}
#blok10 .jcarousel-clip {overflow:hidden;margin-left: 20px;}

#blok10 .jcarousel-prev {position:absolute;width:58px;height:75px;left: -35px;
     position: absolute;
     top: 80px;
     background: url("../images/btn_next.png") no-repeat 0px 0px;}
     
#blok10 .jcarousel-next {position:absolute;width:58px;height:75px;left: 575px;
     position: absolute;
     top: 80px;
     background: url("../images/btn_prev.png") no-repeat 0px 0px;}
 
#blok11 #blok11Inner {background-color:#f0f7fd;}  
#blok11 #blok11Left {background:#f2f2f2;border:1px solid #e5e5e5;width: 488px;float: left;min-height: 200px;}
#blok11 #blok11Left h3:hover {cursor:pointer;}
#blok11 #blok11Left h3#nejVidea {
    background: url("../images/nejVideaH3Bg.png") no-repeat 0px 0px;
    font-size: 1.1em;
    color:#fff;
    float: left;
    padding: 8px 22px 10px 30px;
    margin-top: -8px;
    margin-left:20px;
}

#blok11 #blok11Left h3#nejVidea.active {background:url(../images/nvH3BgActiv.png) no-repeat 0 0;
    color:#fff;
    font-size: 1.3em;
    padding: 10px 30px 10px 35px;
    margin: -13px 4px 0 20px;
    float: left;
}


#blok11 #blok11Left h3#nejFoto {
    background: url("../images/nejFotoH3bg.png") no-repeat 0px 0px;
    font-size: 1.1em;
    color:#fff;
    float: left;
    padding: 8px 15px 10px 27px;
    margin-top: -8px;
}

#blok11 #blok11Left h3#nejFoto.active {background:url(../images/nejFotoActivBg.png) no-repeat 0 0;
    color:#fff;
    font-size: 1.3em;
    width: 140px;
    padding: 10px 0 10px 35px;
    margin: -13px 0 0 5px;
    float: left;
}

#blok11 #blok11Left ul {margin:60px 18px 30px 18px;padding:0;}
#blok11 #blok11Left li {list-style:none;background:#fff;padding:8px 19px 1px 19px;margin-bottom:5px;}
#blok11 #blok11Left li img {float:left;margin-right:10px;}
#blok11 #blok11Left li h4 {margin: 0;padding-bottom: 0;padding-left: 30px;float: left;width: 240px;background: url("/images/artVideoIco.png") no-repeat scroll -12px 2px transparent;}

#blok11 #blok11Right {background:#f0f7fd;padding: 0 0 0 15px;float: left;width: 120px;min-height: 204px;}   

#blok12 h4 {color:#003662;font-weight:normal;font-size:1.4em;margin-bottom:10px;}  
#blok12 #anotace {color:#000;font-size: 1.30em;line-height: 26px;}
#blok12 .mainText p {color:#666666;}
#blok12 .bottomRozcest {background:url(/images/artIcoBg_2.png) no-repeat 0 0;float:left;width:630px;padding:20px 20px 50px 20px;margin:35px 0px 25px 0px;position:relative;}
#blok12 .bottomRozcest ul {padding:0 0 0 0;margin:0 0 0 0;}
#blok12 .bottomRozcest li {display:block;float:left;text-align: center;color:#003159;margin-right:15px;}
#blok12 .bottomRozcest li a {text-decoration:none;display:block;padding:30px 5px 0 5px;}
#blok12 .bottomRozcest li.galClanek a {background:url(/images/artGalIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.videoClanek a {background:url(/images/artVideoIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.komentClanek a {background:url(/images/artComentIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.mapaClanek a {background:url(/images/artMapIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.poslatClanek a {background:url(/images/artSendIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.tiskClanek a {background:url(/images/artPrintIco.png) no-repeat top center;}
#blok12 .bottomRozcest li.sdiletClanek a {background:url(/images/artShareIco.png) no-repeat top center;}
#blok12 #rightInfoClanek {background-color:#e0ecf5;
    border:1px solid #ccd7e0;
    width:280px;padding:0 10px 45px 10px;float:left;margin-top: 78px;

}
#shareDiv {display: block;
    position: absolute;top: -95px;right: 8px;
    border: 1px solid #e0ecf5;
    padding: 10px;background-color: #e0ecf5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
                      
#blok14 .imgOrez {
    width: 122px;
    height: 92px;
    overflow: hidden;
    float: left;
    margin-right: 15px;
}
                                                                
#blok14 h4 {padding: 0;margin: 0;font-size: 1.15em;line-height:1em;max-height:3.1em;overflow:hidden;}
#blok14 h4 a {color:#003662;}
#blok14 .novinkaInner {height: 92px;overflow: hidden;margin-bottom:15px;position:relative;border:1px solid #fff;padding: 5px;margin-left: -5px;}
#blok14 .novinkaInner p a {color:#000;}
#blok14 .novinkaInner:hover {border:1px solid #e5ebef;background-color:#eff5fa;cursor:pointer;}
#blok14 .novinkaInner p {height: 3.0em;overflow: hidden;margin-top: 5px;color:#000;line-height:1.05em;font-size: 0.9em;}
#blok14 #nejNews,#blok14 #actualNews {clear:both;float:left;}
#blok14 h3:hover {cursor:pointer;}

#blok14 h3#nejcenejsiz.active {background:url("/images/nejctZpH3BgActiv.png") no-repeat 0 0;
    color:#fff;
    text-align: center;
    float: left;
    padding: 8px 20px 12px 30px;
    margin: -12px 0px 20px 25px;
}

#blok14 h3#nejcenejsiz {
    background: url("/images/nejctZpH3Bg.png") no-repeat 0px 0px;
    font-size: 1.2em;
    color:#fff;
    float: left;
    padding: 8px 20px 12px 30px;
    margin: -12px 0px 20px 25px;
}

#blok14 h3#aktualniz {
    background: url("/images/aktualZH3bg.png") no-repeat -7px 0px;
    font-size: 1.2em;
    color:#fff;
    float: left;
    padding: 8px 10px 12px 15px;
    margin-top: -12px;
    width: 97px;
}

#blok14 h3#aktualniz.active  {background:url("/images/aktualZH3Activbg.png") no-repeat -12px 0;
    color:#fff;
    text-align: center;
    float: left;
    padding: 8px 10px 12px 15px;
    margin-top: -12px;
}


#blok14 .prelepka {position: absolute;
    position: absolute;
    top: 5px;
    left: 75px;
    background: url("/images/prelepkaBg.png") no-repeat scroll 0px 0px transparent;
    color: rgb(255, 255, 255);
    font-weight: bold;
    width: 53px;
    height: 32px;
    text-align: center;
    padding-top: 5px;
}
